<table class='responsive'>
  <caption></caption>
  <thead>
    <tr>
      <th><%= Ticket.human_attribute_name(:request_number) %></th>
      <th><%= Ticket.human_attribute_name(:sequence_number) %></th>
      <th><%= Ticket.human_attribute_name(:primary_service_area) %></th>
      <th><%= Ticket.human_attribute_name(:response_due_time) %></th>
    </tr>
  </thead>
  <tbody>
    <%= render partial: 'ticket', collection: @collection, as: :ticket %>
  </tbody>
  <%= paginate @collection %>
</table>
<p class='pagination-info'>
  <%= page_entries_info @collection %>
</p>
